function init()
	e.addGFX("trailmissile.png")
	e.animated = 0
	--e.blend = "light"
	e.layer = 1
	
	e.interval = 0
	e.num = 5

	e.lifetimer = 4200
	e.lifetimerVar = 1500
	
	e.speed = 155
	e.speedVar = 100
	e.accel = -1.5
	e.accelVar = 1
	
	e.rotVar = 180
	e.movrotVar = 180
	
	e.spinVar = 1.25
	
	e.alpha = .15
	e.alphaVar = .05
	e.alphaSpeed = -.001
	
	e.scale = .35
	e.scaleVar = .25
	e.scaleSpeed = .0040
	e.scaleSpeedVar = .0015
	
	e.dist = 1
	return 0
end


